.isaHeadermain .headerBlock h3{
	text-align: center;
}
.mainBlockKpi .pageTopconetnt p{
	text-align: justify;
}
.mainBlockKpi .blockBG {
    background-color: #ffffff;
    border: 1px solid #d0d0d0;
    border-radius: 5px;
    padding: 7px;
}
.mainBlockKpi .headerBlock{
	/*background-color: #1161BF;*/
	background-color: #5F4496;
    padding: 5px 0px 5px 10px;
    margin-bottom: 7px;
}
.mainBlockKpi .headerBlock h3{
	margin: 0;
    color: #ffffff;
    font-size: 20px;
}
.mainBlockKpi .subHeader h3{
	font-size: 16px;
	/*text-decoration: underline;
    text-decoration-color: #5F4496;*/
    border-bottom: 2px solid #5F4496;
    display: inline-block;
    padding-bottom: 3px;
}
.mainBlockKpi .boxBlock{
	padding: 5px;
	/*box-shadow: 0 3px 6px rgb(0 0 0 / 16%), 0 3px 6px rgb(0 0 0 / 23%);*/

	-webkit-box-shadow: 0px 3px 6px 0px rgb(0 0 0 / 23%);
    -moz-box-shadow: 0px 3px 6px 0px rgba(0, 0, 0, 0.23);
    box-shadow: 0px 3px 6px 0px #000;
}

.mainBlockKpi .projectDivided .nav-pills .nav-link.active,.mainBlockKpi .projectDivided .nav-pills .show>.nav-link{
	background-color: #5F4496;
	border-radius: 0;
	color: #ffffff;
}
.mainBlockKpi .projectDivided li.nav-item{
	border: 1px solid #000;
	margin-right: 10px;
}
.mainBlockKpi .projectDivided .nav-pills .nav-link{
	color: #000;
	font-size: 20px;
}




/*====================================/Country MAP====================================*/
.mainBlockKpi .zoominoutBtn{
	z-index:50;
	position:absolute;
	bottom: 0px;
	left:40px;
}
.mainBlockKpi .zoominoutBtn button{
	font-size:18px;
	width:40px;
	height:40px;
	border-radius:25px;
	border:solid 1px black;
	padding-top:4px;
	outline: 0;
	background-color: #5F4496;
	color: #ffffff;
}
.mainBlockKpi .selectRegionandcountry .headerBlock{
	display: flex;
    justify-content: flex-end;
    padding-right: 10px;
}
.mainBlockKpi .selectRegionandcountry .headerBlock .nav-pills .nav-link.active,
.mainBlockKpi .selectRegionandcountry .headerBlock .nav-pills .show>.nav-link{
	background-color: #b8965a;
	color: #ffffff;
}
.mainBlockKpi .selectRegionandcountry .headerBlock .nav-pills .nav-link{
	padding: 0 10px;
	color: #ffffff;
}
.mainBlockKpi .regionWiseselection .card-header{
	padding: 0;
	border-radius: 5px;
}
.mainBlockKpi .regionWiseselection .card{
	margin-bottom: 5px;
	border: 0;
}
.mainBlockKpi .regionWiseselection .card:last-child{
	margin-bottom: 0;
}
.mainBlockKpi .regionWiseselection .card-header button{
	width: 100%;
	text-decoration: none;
	text-align: left;
	font-size: 17px;
	padding-left: 10px;
	color: #212529;	
	padding-top: 4px;
    padding-bottom: 5px;
}
.mainBlockKpi .regionWiseselection .card-header button[aria-expanded="true"]{
    background: #5F4496;
    color: #ffffff;
}
.mainBlockKpi .coutryorRegionwise{
	max-height: 450px;
    overflow-y: auto;
}
.mainBlockKpi .regionWisedata table{
	width: 100%;
	/*border: 1px solid #d0d0d0;*/
}
.mainBlockKpi .regionWisedata .rigionwiseTable table thead tr th{
	/*border: 1px solid #d0d0d0;*/
	position: sticky;
    top: 0;
    background-color: #fff;
}
.mainBlockKpi .regionWisedata .rigionwiseTable table thead tr th,.mainBlockKpi .regionWisedata .rigionwiseTable table tbody tr td{
	text-align: center;
	padding: 0px;
	width: 25%;
}
.mainBlockKpi .regionWisedata .rigionwiseTable table tbody tr:nth-child(odd),
.mainBlockKpi .projectTablehome table tbody tr:nth-child(odd){
	background-color: #dacef3;
}
.mainBlockKpi .regionWisedata .rigionwiseTable table tbody tr td:first-child{
	text-align: left;
	padding-left: 5px;
	text-transform: capitalize;
}
.mainBlockKpi .rigionwiseTable{	
    max-height: 245px;
    overflow-y: auto;
    padding: 0 10px;
}
.mainBlockKpi .regionWiseselection .card-body{
	padding: 0px;
}
.mainBlockKpi .selectRegionandcountry .selectRegion .headerBlock{
	justify-content: flex-start;
}
/*====================================//Country MAP====================================*/
.mainBlockKpi .projectTablehome table{
	margin-bottom: 0;
}
.mainBlockKpi .projectTablehome table thead tr th,.mainBlockKpi .projectTablehome table tbody tr td{
	width: 16.66%;
	text-align: center;
	border: 0;
	padding:0;
}
.mainBlockKpi .projectTablehome table thead tr th:nth-child(1),.mainBlockKpi .projectTablehome table tbody tr td:nth-child(1){
	text-align: left;
	padding-left: 10px;
}
.mainBlockKpi .searchBlock select{
	width: 100%;
	height: 30px;
}



/*================================/Search=======================================*/
.mainBlockKpi .searchInputbox .container-4{
  overflow: hidden;
  width: 100%;
  vertical-align: middle;
  white-space: nowrap;
}

.mainBlockKpi .searchInputbox .container-4 input#search{
 width: 100%;
height: 30px;
background: #fff;
font-size: 10pt;
float: left;
color: #000;
padding-left: 28px;
-webkit-border-radius: 5px;
-moz-border-radius: 5px;
border-radius: 5px;
border: 1px solid #ccc;
padding-right: 50px;
}

.mainBlockKpi .searchInputbox .container-4 input#search::-webkit-input-placeholder {
   color: #65737e;
}
 
.mainBlockKpi .searchInputbox .container-4 input#search:-moz-placeholder { /* Firefox 18- */
   color: #65737e;  
}
 
.mainBlockKpi .searchInputbox .container-4 input#search::-moz-placeholder {  /* Firefox 19+ */
   color: #65737e;  
}
 
.mainBlockKpi .searchInputbox .container-4 input#search:-ms-input-placeholder {  
   color: #65737e;  
}

.mainBlockKpi .searchInputbox .container-4 button.icon{
  -webkit-border-top-right-radius: 5px;
  -webkit-border-bottom-right-radius: 5px;
  -moz-border-radius-topright: 5px;
  -moz-border-radius-bottomright: 5px;
  border-top-right-radius: 5px;
  border-bottom-right-radius: 5px;
 
  border: none;
  background: #232833;
  height: 30px;
  width: 50px;
  color: #ffffff;
  opacity: 0;
  font-size: 10pt;
 
  -webkit-transition: all .55s ease;
  -moz-transition: all .55s ease;
  -ms-transition: all .55s ease;
  -o-transition: all .55s ease;
  transition: all .55s ease;
}

.mainBlockKpi .searchInputbox .container-4:hover button.icon, 
.mainBlockKpi .searchInputbox .container-4:active button.icon, 
.mainBlockKpi .searchInputbox .container-4:focus button.icon{
  outline: none;
  opacity: 1;
  margin-left: -50px;
}
 
.mainBlockKpi .searchInputbox .container-4:hover button.icon:hover{
  background: #5F4496;
  color: #ffffff;
}
.mainBlockKpi .searchInputbox input[type="button"]{
	background-color: #dacef3;
	border: 0;
    height: 30px;
    padding: 0 15px;
    width: 100%;
    border-radius: 5px;
}
.mainBlockKpi .searchInputbox input[type="button"]:hover{
	background-color: #5F4496;
	color: #ffffff;
	transition: 0.5s ease all;
}
.mainBlockKpi .searchInputbox input[type="button"]:focus{
	outline: 0;	
}
/*================================//Search=======================================*/
.mainBlockKpi .projectTablehome .searchTablebyname table thead tr th,
.mainBlockKpi .projectTablehome .searchTablebyname table tbody tr td{
	width: 14.28%;
}
.mainBlockKpi .projectTablehome .searchTablebyname{
	max-height: 245px;
    overflow-y: auto;
}
.mainBlockKpi .projectTablehome .searchTablebyname table thead tr th{
	position: sticky;
    top: 0;
    background-color: #fff;
}
.mainBlockKpi #TNTrainees{
	font-weight:bold;
}
/*.projectTablehome .searchTablebyname .tCol{
	width: 6%;
}*/
.prohrammeActivityTable table tbody tr:last-child{
	font-weight: bold;
}
.searchnoofresult{
	font-size: 15px;
}
.mainBlockKpi .headerBlock.searchResult h3{
	font-size: 16px;
}